Bug 138165 - [maintainer] Update mail/dma to 20090825
Summary: [maintainer] Update mail/dma to 20090825
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-25 11:10 UTC by Daniel Roethlisberger
Modified: 2010-06-11 00:26 UTC (History)
1 user (show)

See Also:


Attachments
dma-20090825.diff (4.48 KB, patch)
2009-08-25 11:10 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2009-08-25 11:10:03 UTC
Update dma(8) to DragonFlyBSD git of today, after the illegal seek
bugfix.  This finally brings the new queue file handling, along
with `official' fixes for issues we had local patches in the port.

Removed files:
-   files/patch-libexec_dma_dma.c
-   files/patch-libexec_dma_net.c
Comment 1 Martin Wilke freebsd_committer 2009-08-26 17:01:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2009-08-26 17:01:47 UTC
miwi        2009-08-26 16:01:34 UTC

  FreeBSD ports repository

  Modified files:
    mail/dma             Makefile distinfo pkg-descr 
  Removed files:
    mail/dma/files       patch-libexec_dma_dma.c 
                         patch-libexec_dma_net.c 
  Log:
  - Update to 20090825
  
  PR:             138165
  Submitted by:   Daniel Roethlisberger <daniel@roe.ch> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -2      ports/mail/dma/Makefile
  1.2       +3 -3      ports/mail/dma/distinfo
  1.2       +0 -38     ports/mail/dma/files/patch-libexec_dma_dma.c (dead)
  1.2       +0 -21     ports/mail/dma/files/patch-libexec_dma_net.c (dead)
  1.3       +9 -8      ports/mail/dma/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-11 00:26:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

to committer